﻿.p1725mefde2d2d2888ba42 .data_col:nth-of-type(odd) .p1725m9ea97a63c7fd8619{
    float:right !important
}

.p1725mefde2d2d2888ba42 .data_col:nth-of-type(odd) .p1725m9ea97a63c7fd8619{
    padding-left:40px
}
.p1725mefde2d2d2888ba42 .data_col:nth-of-type(even) .p1725m9ea97a63c7fd8619{
    padding-right:40px
}